AnsweredAssumed Answered

AMD Catalyst 15.7.1. Compatibility problem with new version of windows 8.1 x64 / Nero Video 2015

Question asked by hugomotard on Aug 12, 2015

The new version of AMD Catalyst makes it impossible to use Nero Video 2015 due to the new software update

I contacted technical support Nero with all the necessary data and reporting exactly the displayed error, and I reported the problem is coming from the new version of AMD Catalyst software 15.7.1

They did not give a deadline for resolving the problem, most who were working on it.

 

For now asked to regress to earlier version of Catalyst software.

I searched for a possible beta version of AMD Catalyst to tackle the problem, the more I find nothing and do not know how regress to an earlier version of AMD Catalyst.

 

Video card is R9 280x

Outcomes